@charset "utf-8";
/* CSS Document */


* {padding: 0; margin: 0;}
a {outline: 0; text-decoration:none; color:#009081;}
a:hover{color:#d69200;}
a img {border-width:0;}


body{
	background: #f9ebe0;
	font-family: 'Titillium Web', Verdana, Arial, Helvetica, sans-serif;	
	font-size:17px;
	font-weight:normal;
	color:#000;
}

#todo{
	position: relative;
	margin: 0 auto;
	width: 95%;
	max-width:1250px;
}

header{
	text-align: center;
}

#barra{
	position: sticky;
	top: 0;
	z-index: 9999;
	background: #B3A69A;
	padding: 0 5%;
	text-align: center;
	box-shadow: #756D66 0 0 3px;
}
#barra a {
	display: inline-block;
	padding: 2px 1%;
	font-size: 12px;
	color:#FFF;
	font-weight: bold;
}
#barra a img{
	position: relative;
	top: 4px;
	margin: 0 2px;
}
#barra a:hover{
	color: #FFF;
	background: #756D66;
	transition: color 0.3s, background 0.1s;
}

.tel{
	white-space: nowrap;
}

#logo{
	display:block;
	padding: 20px 5%;
	position: relative;
	margin: 0 auto;
	max-width: 280px;
	height: auto;
}
#logo img{
	display: inline-block;
	max-width: 70%;
	height: auto;
}

#social{
	position: absolute;
	right: 10%;
	top: 80px;
	text-align: right;
}

#borde{
	background:rgba(0,0,0,0);
	border:#FF040F 2px solid;
	padding: 2px;
	box-shadow: #666 0 0 10px;
	margin-top: -6px;
}

#menuhorizontal{
	position: sticky;
	top: 24px;
	z-index: 9998;
	background: #f9ebe0;
	text-align: center;
	padding: 0 1%;
}
#menuhorizontal a{
	display:inline-block;
	margin: 0;
	padding: 5px 1%;
	color:#009081;
	font-weight:bold;
	font-size:16px;
	transition: background 0.1s;
}
#menuhorizontal a:hover{
	background: #fdb515;
	color:#FFF !important;
	transition: background 0.3s;
}

.mres{
	color: #FFF !important;
	background: #009081;
}

.intro-casas{
	margin: 20px 2%;
	color:#00302a;
	font-style: italic;
	text-align: center;
}

.submenu{
	text-align: center;
}
.submenu a{
	display: inline-block;
	margin: 2px 1px;
	padding: 8px 3%;
	color: #FFF;
	background: #fdb515;
}
.submenu a:hover{
	background: #009081;
}



main{
	background: #dfe1e2 url("img/fondo.jpg") no-repeat center top fixed;
	background-size: cover;
	padding: 30px 0;
	height: auto !important;
	height: 300px;
	min-height: 300px;
	box-shadow: #888 0 0 3px inset;
}

main h1{
	text-align: center;
	text-transform: uppercase;
	font-size: 33px;
	font-weight:normal;
	color:#000;
	padding: 60px 0 10px 0;
	text-shadow: 1px 1px 1px #666;
}
main h1:first-child{
	clear: both;
	padding-top: 0;
}

main h2{
	font-size: 26px;
	color: #008D7E;
	margin: 20px 0 10px 5%;
}

main h3{
	font-size: 20px;
	color: #000;
	margin: 15px 0 10px 5%;
}

main p{
	margin: 10px 5%;
	font-size: 21px;
	color:#222;
	font-size: 21px;
	line-height:140%;
}

main p strong{
	font-size:23px;
	color:#444;
}

#reservas{
	display: block;
	position: relative;
	margin: 0 auto;
	padding: 5px 2%;
	width:94%;
	height: 220px;
	border: none;
	border-radius: 4px;
	max-width: 880px;
	background: #0003;
}

hr{
	position: relative;
	margin: 50px auto;
	width: 60%;
	border: none;
	border-bottom: #FDB515 8px dotted;
}

.margen-corto{
	padding: 3px 50px !important;
}
.centrado{
	text-align: center;
}
.derecha{
	float:right;
	margin-left: 40px;
	width: 460px;
}

.galeria{
	margin: 30px 0 50px 0;
	padding: 30px 0;
	text-align: center;
	background: #0001;
	border-radius: 4px;
}
.galeria a img{
	display: inline-block;
	margin: 10px;
	border:#0001 6px solid;
	transition: border 0.1s;
	max-width: 90%;
	height: auto;
}

.galeria a:hover img{
	border:#FDB515 6px solid;
	transition: border 0.3s;
	box-shadow: 0 0 25px #666;
}

main li{
	margin: 2px 0 0 7%;
	font-size: 20px;
	color:#00302a;
}


footer{
	position:relative;
	clear:both;
	padding: 20px 0 0 0;
	background: #756d66 linear-gradient(#756d66,#3d3935);
	color:#FFF;
	text-align:center;
	font-size: 23px;
	line-height: 180%;
}

footer p{
	margin: 20px 0;
}
footer span span, footer a{
	white-space: nowrap;
}

footer a{
	margin: 0 12px;
	color:#fdb515;
	font-size: 17px;
	font-weight: bold;
}
footer a:hover{
	color:#FFF;
}

footer #logoinferior{
	display: block;
	position: relative;
	margin: 30px auto  auto;
	max-width: 90%;
	height: auto;
}

footer .nrua{
	font-size: 0.6em;
}

#enlaces{
	background: #383532;
	padding: 20px 2%;
}


.error{
	position:relative;
	margin: 40px auto;
	padding: 140px 5% 40px 5%;
	width: 90%;
	max-width: 700px;
	background:#FDB515 url("img/error.png") no-repeat center 20px;
	border-radius: 5px;
	box-shadow: #665F59 0 0 20px;
	text-align: center;
}
.error strong{
	display:block;
	font-size: 18px;
	margin-bottom:15px;
}
.error a{
	display: inline-block;	
	background: #227E72;
	padding: 5px 5%;
	width: 50%;
	max-width: 70px;
	color:#FFF;
	border-radius: 3px;
}
.error a:hover{background:#000;}

#cookieinfo{
	display:block;
	position: fixed;
	left: 0;
	bottom:0;
	width: 90%;
	background:#302d2aEE;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	padding: 20px 5%;
	z-index: 10;
}
#cookieinfo .boton{
	display: inline-block;
	margin: 0 3%;
	padding: 3px 12px;
	border:#000 1px solid;
	border-radius: 1px;
	background: #009081;
	color:#FFF;
	font-weight: bold;
}
#cookieinfo .boton:hover{
	background: #fdb515;
}
#cookieinfo img{
	float: right;
	margin-right: 20px;
}
#cookieinfo a{color:#CCC;}
#cookieinfo a:hover{color:#FFF;}


@media screen and (max-width: 800px) {

	#barra .email span{
		display: none;
	}
	.galeria{
		background: transparent;
	}
	.galeria img{
		width: 600px;
	}

}

@media screen and (min-width: 500px) {
	#reservas{
		height: 140px;
	}
}
@media screen and (min-width: 900px) {
	#reservas{
		height: 90px;
	}
}

@media screen and (min-width: 1200px) {
	#logo{
		display: inline-block;
		float: left;
		padding: 0;
		margin-left: 10%;
	}
	#logo img{
		position: relative;
		top: -20px;
		padding: 8px 12px;
		border-radius: 4px;
		width: 190px;
		z-index: 9999;
		background: #fff9f4EE;
	}
	#menuhorizontal{
		text-align: right;
		margin-top: 40px;
	}
	#menuhorizontal a{
		text-transform: uppercase;
	}

	#barra{
		text-align: right;
	}
	#barra a {
		padding: 2px 1.8%;
		font-size: 15px;
		letter-spacing: 1px;
	}

	main{
		padding: 20px 10% 60px 10%;
	}

}

